//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class UsersSettings
    {
        public int IdUser { get; set; }
        public int IdCompany { get; set; }
        public string IdBp { get; set; }
        public Nullable<int> IdSE { get; set; }
        public string UserNameSAP { get; set; }
        public string UserPasswordSAP { get; set; }
        public string UserCodeSAP { get; set; }
        public string DftDistRule { get; set; }
        public string DftWhs { get; set; }
        public string SalesTaxCodeDef { get; set; }
        public string PurchaseTaxCodeDef { get; set; }
        public Nullable<int> UserGroupId { get; set; }
        public Nullable<int> CostPriceList { get; set; }
        public Nullable<int> BPGroupId { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
        public virtual Users Users { get; set; }
    }
}
